.version.index 
{
	color: #0000E0;
	background-color: #36305B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -18px;
	width: 0.01px;
}

#home
{
	left: -162px;
	position: relative;
}

#u75
{
	z-index: 240;
	height: 69px;
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.1);
	background-color: #60C6D6;
	position: fixed;
	top: 0px;
}

#u75-bw
{
	z-index: 240;
}

#u86-6
{
	z-index: 252;
	width: 236px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u86-2
{
	font-size: 36px;
	line-height: 50px;
}

#u86-4
{
	font-size: 12px;
	line-height: 5px;
}

#u85-7
{
	z-index: 245;
	width: 208px;
	min-height: 69px;
	background-color: #57B8C7;
	color: #FFFFFF;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -244px;
}

#u85-2
{
	font-size: 19px;
	line-height: 47px;
}

#u85-5
{
	font-size: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u85-3
{
	font-size: 21px;
	font-weight: 700;
}

#u81-4
{
	z-index: 241;
	width: 129px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 69px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -36px;
}

#u81-4:hover
{
	background-color: #76C4EA;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 129px;
	margin: 0px 0px 0px -36px;
}

#u87-4
{
	z-index: 258;
	width: 129px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 69px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 93px;
}

#u87-4:hover
{
	background-color: #76C4EA;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 129px;
	margin: 0px 0px 0px 93px;
}

#u88-4
{
	z-index: 262;
	width: 129px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 69px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 222px;
}

#u88-4:hover
{
	background-color: #76C4EA;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 129px;
	margin: 0px 0px 0px 222px;
}

#u89-4
{
	z-index: 266;
	width: 129px;
	min-height: 69px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 69px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 351px;
}

#u89-4:hover
{
	background-color: #76C4EA;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 69px;
	width: 129px;
	margin: 0px 0px 0px 351px;
}

#u81-4:hover p,#u87-4:hover p,#u88-4:hover p,#u89-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#pabout
{
	width: 0.01px;
	margin-left: -162px;
	margin-top: 33px;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 626px;
}

#u106
{
	z-index: 228;
	min-height: 694.8478634705576px;
	padding-bottom: 0px;
	background: transparent url("../images/fotolia_61635023_xl.jpg") no-repeat center center;
	background-size: cover;
}

#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 355px;
	padding-bottom: 138px;
}

#u119
{
	z-index: 229;
	width: 230px;
	background-color: transparent;
	left: 811px;
	position: relative;
}

#u125
{
	z-index: 231;
	width: 228px;
	background-color: transparent;
	left: 812px;
	position: relative;
}

#u106-bw
{
	z-index: 228;
	min-height: 694.8478634705576px;
}

#u131-6
{
	z-index: 233;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 182px;
}

#u133-4
{
	z-index: 9;
	min-height: 128px;
	background-color: #60C6D6;
	color: #FFFFFF;
	line-height: 132px;
	font-size: 34px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u133-4-bw
{
	z-index: 9;
	min-height: 128px;
}

#u136-4
{
	z-index: 36;
	width: 200px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 59px;
	position: relative;
}

#pu135-22
{
	width: 0.01px;
	margin-top: 18px;
}

#u135-22
{
	z-index: 14;
	width: 449px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	line-height: 20px;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u142
{
	z-index: 2;
	width: 452px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
	background: transparent url("../images/fotolia_87070576_m.jpg") no-repeat center center;
	background-size: cover;
}

#ptestimonials
{
	width: 0.01px;
	margin-left: -177px;
	margin-top: -3px;
}

#testimonials
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 196px;
}

#pu154-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 177px;
}

#u154-4
{
	z-index: 40;
	width: 449px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u155-14
{
	z-index: 44;
	width: 449px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	font-size: 14px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 25px;
	position: relative;
}

#u135-6 > li:before,#u135-9 > li:before,#u135-12 > li:before,#u135-15 > li:before,#u135-18 > li:before,#u155-3 > li:before,#u155-6 > li:before,#u155-9 > li:before
{
	content: '●';
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u158
{
	z-index: 3;
	width: 216px;
	height: 139px;
	position: relative;
	margin-right: -10000px;
	left: 665px;
	background: transparent url("../images/fotolia_63051478_s.jpg") no-repeat center center;
	background-size: cover;
}

#u159
{
	z-index: 4;
	width: 216px;
	height: 139px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
	background: transparent url("../images/fotolia_84066485_s.jpg") no-repeat center center;
	background-size: cover;
}

#pu342
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 49px;
}

#u342
{
	z-index: 5;
	height: 293px;
	background-color: #F2F2F2;
}

#u342-bw
{
	z-index: 5;
	height: 293px;
}

#pamphletu304
{
	z-index: 165;
	width: 0.01px;
	height: 255px;
	position: relative;
	margin-right: -10000px;
}

#u307
{
	z-index: 166;
	width: 84px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 540px;
}

#u311
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 100px;
}

#u311:hover
{
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u310
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 100px;
	left: 25px;
}

#u311.PamphletThumbSelected,#u310:hover
{
	background-color: #29ABE2;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u310.PamphletThumbSelected
{
	background-color: #29ABE2;
	border-radius: 50px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u308
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 100px;
	left: 50px;
}

#u308:hover
{
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u309
{
	position: absolute;
	width: 7px;
	height: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: #FFFFFF;
	border-radius: 100px;
	left: 75px;
}

#u309:hover
{
	background-color: #29ABE2;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u308.PamphletThumbSelected,#u309.PamphletThumbSelected
{
	background-color: #29ABE2;
	border-radius: 100px;
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
}

#u312
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
}

#u312popup
{
	z-index: 171;
}

#u313
{
	z-index: 172;
	width: 813px;
	height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	padding: 36px 173px 23px 174px;
	-pie-background: rgba(107,107,107,0.01);
}

#u357-7
{
	z-index: 173;
	width: 813px;
	min-height: 83px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 19px;
	line-height: 23px;
	font-family: lato, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u499-6
{
	z-index: 180;
	width: 540px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	margin-left: 136px;
	margin-top: 31px;
	position: relative;
}

#u322
{
	z-index: 186;
	width: 813px;
	height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FEFEFE;
	background-color: rgba(242,242,242,0.01);
	margin-right: -10000px;
	position: relative;
	padding: 36px 173px 23px 174px;
	-pie-background: rgba(242,242,242,0.01);
}

#u491-7
{
	z-index: 187;
	width: 813px;
	min-height: 83px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 19px;
	line-height: 23px;
	font-family: lato, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u498-6
{
	z-index: 194;
	width: 540px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	margin-left: 136px;
	margin-top: 31px;
	position: relative;
}

#u319
{
	z-index: 200;
	width: 813px;
	height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	padding: 36px 173px 23px 174px;
	-pie-background: rgba(107,107,107,0.01);
}

#u492-7
{
	z-index: 201;
	width: 813px;
	min-height: 83px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 19px;
	line-height: 23px;
	font-family: lato, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u497-6
{
	z-index: 208;
	width: 540px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	margin-left: 136px;
	margin-top: 31px;
	position: relative;
}

#u316
{
	z-index: 214;
	width: 813px;
	height: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	background-color: rgba(107,107,107,0.01);
	margin-right: -10000px;
	position: relative;
	padding: 36px 173px 23px 174px;
	-pie-background: rgba(107,107,107,0.01);
}

#u493-7
{
	z-index: 221;
	width: 813px;
	min-height: 83px;
	background-color: transparent;
	color: #29ABE2;
	font-size: 19px;
	line-height: 23px;
	font-family: lato, sans-serif;
	font-weight: 400;
	left: -1px;
	position: relative;
}

#u360-6
{
	z-index: 215;
	width: 540px;
	min-height: 24px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: lato, sans-serif;
	margin-left: 136px;
	margin-top: 31px;
	position: relative;
}

#u499-2,#u498-2,#u497-2,#u360-2
{
	font-weight: 700;
	font-style: normal;
}

#u499-4,#u498-4,#u497-4,#u360-4
{
	font-weight: 400;
	font-style: italic;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pcontact
{
	width: 0.01px;
	margin-left: -163px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 224px;
}

#u134
{
	z-index: 13;
	width: 52px;
	height: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 11px;
}

#u173
{
	z-index: 58;
	height: 293px;
	background: transparent url("../images/fotolia_79641469_xl.jpg") no-repeat center center;
	background-size: cover;
}

#u173-bw
{
	z-index: 58;
	height: 293px;
}

#u186-14
{
	z-index: 59;
	width: 920px;
	min-height: 189px;
	background-color: transparent;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 36px;
	position: relative;
}

#u186-2
{
	font-size: 28px;
	line-height: 34px;
}

#u186-5
{
	font-size: 20px;
	line-height: 24px;
}

#u186-9,#u186-12
{
	font-size: 14px;
}

#u223-4
{
	z-index: 127;
	width: 136px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 258px;
	position: relative;
}

#widgetu187
{
	z-index: 73;
	width: 448px;
	height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px 10px 0px 10px ;
	margin-left: 257px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#widgetu188
{
	z-index: 74;
	width: 447px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu188.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 447px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u189-3
{
	z-index: 75;
	width: 433px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	padding: 6px;
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu188.non-empty-st #u189-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu188.focus-st #u189-3
{
	border-color: #CCCCCC;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 433px;
	margin: 0px -10000px 0px 0px;
}

#widgetu188.non-empty-st #u189-3 *
{
	font-style: normal;
}

#widgetu188.focus-st #u189-3 *
{
	font-style: normal;
}

#widgetu197
{
	z-index: 78;
	width: 447px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 1px;
}

#widgetu197.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 447px;
	height: 35px;
	min-height: 0px;
	margin: 75px -10000px 0px 0px;
}

#u199-3
{
	z-index: 79;
	width: 433px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	padding: 6px;
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu197.non-empty-st #u199-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu197.focus-st #u199-3
{
	border-color: #CCCCCC;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 433px;
	margin: 0px -10000px 0px 0px;
}

#widgetu197.non-empty-st #u199-3 *
{
	font-style: normal;
}

#widgetu197.focus-st #u199-3 *
{
	font-style: normal;
}

#u202-4
{
	z-index: 82;
	width: 197px;
	min-height: 34px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 82px;
}

#widgetu187.frm-sub-st #u202-4 p
{
	color: #60C6D6;
	line-height: 1;
	font-size: 16px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u201-4
{
	z-index: 86;
	width: 197px;
	min-height: 34px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #EB5348;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 82px;
}

#widgetu187.frm-subm-err-st #u201-4 p
{
	color: #FF0000;
	line-height: 1;
	font-size: 16px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u192-4
{
	z-index: 90;
	width: 197px;
	min-height: 34px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	text-align: center;
	font-family: annie-use-your-telescope, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 82px;
}

#widgetu187.frm-sub-st #u202-4,#widgetu187.frm-subm-err-st #u201-4,#widgetu187.frm-subm-ok-st #u192-4
{
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 38px;
}

#widgetu187.frm-sub-st #u201-4 p,#widgetu187.frm-sub-st #u192-4 p
{
	font-weight: normal;
}

#widgetu187.frm-subm-ok-st #u192-4 p
{
	color: #24C800;
	line-height: 1.2;
	font-size: 16px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u207-17
{
	z-index: 94;
	min-height: 39px;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 297px;
	background: url("../images/u207-17.png") no-repeat 0px 0px;
}

#u207-17:hover
{
	background: url("../images/u207-17-r.png") no-repeat 0px 0px;
}

#u207-17:active
{
	background: url("../images/u207-17-m.png") no-repeat 0px 0px;
}

#widgetu187.frm-sub-st #u207-17
{
	background: url("../images/u207-17-fs.png") no-repeat 0px 0px;
}

#widgetu193
{
	z-index: 111;
	width: 448px;
	height: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
}

#widgetu193.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 448px;
	height: 128px;
	min-height: 0px;
	margin: 295px -10000px 0px 0px;
}

#u196-3
{
	z-index: 112;
	width: 434px;
	min-height: 114px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	padding: 6px;
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu193.non-empty-st #u196-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu193.focus-st #u196-3
{
	border-color: #CCCCCC;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 114px;
	width: 434px;
	margin: 0px -10000px 0px 0px;
}

#widgetu193.fld-err-st #u196-3
{
	border-color: #EB5348;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 114px;
	width: 434px;
	margin: 0px -10000px 0px 0px;
}

#widgetu193.non-empty-st #u196-3 *
{
	font-style: normal;
}

#widgetu193.focus-st #u196-3 *
{
	font-style: normal;
}

#widgetu193_input
{
	width: 434px;
	min-height: 114px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu211
{
	z-index: 115;
	width: 447px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 1px;
}

#widgetu211.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 447px;
	height: 35px;
	min-height: 0px;
	margin: 150px -10000px 0px 0px;
}

#u214-3
{
	z-index: 116;
	width: 433px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	padding: 6px;
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu211.non-empty-st #u214-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu211.focus-st #u214-3
{
	border-color: #CCCCCC;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 433px;
	margin: 0px -10000px 0px 0px;
}

#widgetu211.non-empty-st #u214-3 *
{
	font-style: normal;
}

#widgetu211.focus-st #u214-3 *
{
	font-style: normal;
}

#widgetu215
{
	z-index: 119;
	width: 447px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 1px;
}

#widgetu215.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 447px;
	height: 35px;
	min-height: 0px;
	margin: 223px -10000px 0px 0px;
}

#u217-3
{
	z-index: 120;
	width: 433px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	padding: 6px;
	color: #7F7F7F;
	line-height: 16px;
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#widgetu215.non-empty-st #u217-3
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu215.focus-st #u217-3
{
	border-color: #CCCCCC;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 433px;
	margin: 0px -10000px 0px 0px;
}

#widgetu188.fld-err-st #u189-3,#widgetu197.fld-err-st #u199-3,#widgetu211.fld-err-st #u214-3,#widgetu215.fld-err-st #u217-3
{
	border-color: #EB5348;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 433px;
	margin: 0px -10000px 0px 0px;
}

#widgetu215.non-empty-st #u217-3 *
{
	font-style: normal;
}

#widgetu215.focus-st #u217-3 *
{
	font-style: normal;
}

#widgetu188.fld-err-st #u189-3 *,#widgetu197.fld-err-st #u199-3 *,#widgetu193.fld-err-st #u196-3 *,#widgetu211.fld-err-st #u214-3 *,#widgetu215.fld-err-st #u217-3 *
{
	color: #EB5348;
	font-style: italic;
}

#widgetu188_input,#widgetu197_input,#widgetu211_input,#widgetu215_input
{
	width: 433px;
	min-height: 21px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu188.focus-st #widgetu188_input,#widgetu188.fld-err-st #widgetu188_input,#widgetu197.focus-st #widgetu197_input,#widgetu197.fld-err-st #widgetu197_input,#widgetu193.focus-st #widgetu193_input,#widgetu193.fld-err-st #widgetu193_input,#widgetu211.focus-st #widgetu211_input,#widgetu211.fld-err-st #widgetu211_input,#widgetu215.focus-st #widgetu215_input,#widgetu215.fld-err-st #widgetu215_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u227
{
	z-index: 137;
	width: 642px;
	height: 18px;
	margin-left: 125px;
	top: -449px;
	margin-bottom: -18px;
	position: relative;
}

#u220-4
{
	z-index: 123;
	width: 136px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 258px;
	top: -431px;
	margin-bottom: -24px;
	position: relative;
}

#u225
{
	z-index: 132;
	width: 642px;
	height: 18px;
	margin-left: 125px;
	top: -373px;
	margin-bottom: -18px;
	position: relative;
}

#u226-4
{
	z-index: 133;
	width: 136px;
	min-height: 22px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 258px;
	top: -355px;
	margin-bottom: -22px;
	position: relative;
}

#u230
{
	z-index: 142;
	width: 642px;
	height: 18px;
	margin-left: 125px;
	top: -302px;
	margin-bottom: -18px;
	position: relative;
}

#u228-4
{
	z-index: 138;
	width: 136px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 258px;
	top: -284px;
	margin-bottom: -24px;
	position: relative;
}

#u224
{
	z-index: 131;
	width: 642px;
	height: 18px;
	margin-left: 107px;
	top: -230px;
	margin-bottom: -18px;
	position: relative;
}

.ie #u134,.ie #u227,.ie #u225,.ie #u230,.ie #u224
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u231-4
{
	z-index: 143;
	width: 136px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 258px;
	top: -212px;
	margin-bottom: -24px;
	position: relative;
}

#pu262-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 64px;
}

#u262-3
{
	z-index: 147;
	min-height: 96px;
	background-color: #60C6D6;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 19px;
	text-align: left;
}

#u262-3-bw
{
	z-index: 147;
	min-height: 96px;
}

#u264-6
{
	z-index: 150;
	width: 446px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 25px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 358px;
}

#u266-9
{
	z-index: 156;
	width: 159px;
	min-height: 44px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 14px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 145px;
}

#u266-4
{
	font-size: 21px;
	font-weight: 700;
	line-height: 29px;
}

#u266-2,#u266-5
{
	line-height: 20px;
}

#u418
{
	z-index: 270;
	width: 19px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1002px;
	background: transparent url("../images/linkedin_b.png") no-repeat left top;
	background-size: contain;
}

#u418:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/linkedin_s.png") no-repeat left top;
	background-size: contain;
}

#u431
{
	z-index: 271;
	width: 19px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 969px;
	background: transparent url("../images/twitter_b.png") no-repeat center center;
	background-size: contain;
}

#u431:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/twitter_s.png") no-repeat center center;
	background-size: contain;
}

#u432
{
	z-index: 272;
	width: 19px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 937px;
	background: transparent url("../images/facebook_b-u432-fr.png") no-repeat left top;
	background-size: contain;
}

#u432:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/facebook_s-u432-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u495-6
{
	z-index: 273;
	width: 25px;
	min-height: 78px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u266-3,#u266-6,#u495-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u266,#u495
{
	font-size: 19px;
	line-height: 27px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

